<?php
/**
 * Displays social top navigation
 *
 * @package Catch_Store
 */
?>

<nav id="social-navigation" class="social-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Social Links Menu', 'catch-store-pro' ); ?>">
	<?php
		wp_nav_menu( array(
			'theme_location' => 'social-top',
			'menu_class'     => 'social-links-menu',
			'depth'          => 1,
			'link_before'    => '<span class="screen-reader-text">',
			'link_after'     => '</span>' . catch_store_get_svg( array( 'icon' => 'chain' ) ),
		) );
	?>
</nav><!-- .social-navigation -->
