<?php
/**
 * The template used for displaying hero content
 *
 * @package Catch_Store
 */
?>

<?php
$enable_section = get_theme_mod( 'catch_store_hero_content_visibility', 'disabled' );

if ( ! catch_store_check_section( $enable_section ) ) {
	// Bail if hero content is not enabled
	return;
}

$type = get_theme_mod( 'catch_store_hero_content_type', 'page' );

if ( 'page' === $type || 'post' === $type || 'category' === $type || 'product' === $type ) :
	get_template_part( 'template-parts/hero-content/post-type', 'hero' );
else :
	get_template_part( 'template-parts/hero-content/image', 'hero' );
endif;
