<?php
/**
 * The template used for displaying testimonial on front page
 *
 * @package Catch_Store
 */
?>

<article id="portfolio-post-1" class="post hentry post-demo">
	<div class="hentry-inner">
		<div class="portfolio-thumbnail post-thumbnail">
			<a class="post-thumbnail" href="#">
				<img alt="Consultation" class="wp-post-image" src="<?php echo trailingslashit( esc_url( get_template_directory_uri() ) ); ?>assets/images/portfolio-1-666x500.jpg" />
			</a>
		</div>
		<div class="entry-container ">
			<div class="inner-wrap">
				<header class="entry-header">
					<h2 class="entry-title">
						<a href="#">Consultation</a>
					</h2>

					<p class="entry-meta">
						<span class="cat-links">
							<span class="screen-reader-text">Categories</span>
							<a rel="category tag" href="#">Personal</a>
						</span>
					</p><!-- .entry-meta -->
				</header>
			</div><!-- .inner-wrap -->
		</div><!-- .entry-container -->
	</div><!-- .hentry-inner -->
</article>

<article id="portfolio-post-2" class="post hentry post-demo">
	<div class="hentry-inner">
		<div class="portfolio-thumbnail post-thumbnail">
			<a class="post-thumbnail" href="#">
				<img alt="Arrest Warrant" class="wp-post-image" src="<?php echo trailingslashit( esc_url( get_template_directory_uri() ) ); ?>assets/images/portfolio-2-666x500.jpg" />
			</a>
		</div>
		<div class="entry-container">
			<div class="inner-wrap">
				<header class="entry-header">
					<h2 class="entry-title">
						<a href="#">Arrest Warrant</a>
					</h2>

					<p class="entry-meta">
						<span class="cat-links">
							<span class="screen-reader-text">Categories</span>
							<a rel="category tag" href="#">Police</a>
						</span>
					</p><!-- .entry-meta -->
				</header>
			</div><!-- .inner-wrap -->
		</div><!-- .entry-container -->
	</div><!-- .hentry-inner -->
</article>

<article id="portfolio-post-3" class="post hentry post-demo">
	<div class="hentry-inner">
		<div class="portfolio-thumbnail post-thumbnail">
			<a class="post-thumbnail" href="#">
				<img alt="Strategies" class="wp-post-image" src="<?php echo trailingslashit( esc_url( get_template_directory_uri() ) ); ?>assets/images/portfolio-3-666x500.jpg" />
			</a>
		</div>
		<div class="entry-container">
			<div class="inner-wrap">
				<header class="entry-header">
					<h2 class="entry-title">
						<a href="#">Strategies</a>
					</h2>

					<p class="entry-meta">
						<span class="cat-links">
							<span class="screen-reader-text">Categories</span>
							<a rel="category tag" href="#">Case</a>
						</span>
					</p><!-- .entry-meta -->

				</header>
			</div><!-- .inner-wrap -->
		</div><!-- .entry-container -->
	</div><!-- .hentry-inner -->
</article>