<?php
/**
 * The template used for displaying hero content
 *
 * @package Catch_Store
 */
?>

<?php
$enable_section = get_theme_mod( 'catch_store_promotion_headline_visibility', 'disabled' );

if ( ! catch_store_check_section( $enable_section ) ) {
	// Bail if hero content is not enabled
	return;
}

$type = get_theme_mod( 'catch_store_promotion_headline_type', 'page' );

if ( 'page' === $type || 'post' === $type || 'category' === $type  || 'product' === $type ) :
	get_template_part( 'template-parts/promotion-headline/post-type', 'promotion' );
else :
	get_template_part( 'template-parts/promotion-headline/image', 'promotion' );
endif;
