<?php
/**
 * The template used for displaying testimonial on front page
 *
 * @package Catch_Store
 */
?>

<?php $slider_select = get_theme_mod( 'catch_store_testimonial_slider', 1 ); ?>
<?php $layout        = get_theme_mod( 'catch_store_testimonial_layout', 'layout-two' ); ?>
<article id="post-1" class="post hentry post-demo has-post-thumbnail">
	<div class="hentry-inner">
		<div class="entry-container">
			<div class="entry-content">
				<h6>Top Performers Drive Bottom Line Results</h6>

				<p>I would describe the university as exciting and dynamic. The best thing about being a student here is the number of additional opportunities that are available. I was initially attracted here by my supervisor.</p>
			</div>
		</div><!-- .entry-container -->		

		<div class="hentry-inner-header">
			<div class="testimonial-thumbnail post-thumbnail">
				<img alt="Benjamin Balazs" class="wp-post-image" src="<?php echo trailingslashit( esc_url( get_template_directory_uri() ) ); ?>assets/images/testimonial-1-80x80.jpg" />
			</div>

			<header class="entry-header">
				<h2 class="entry-title">Benjamin Balazs</h2>
				<p class="entry-meta"><span class="position">Plugin Developer, XYZ Limited</span></p>
			</header>
		</div><!-- .hentry-inner-header -->
	</div><!-- .hentry-inner -->
</article>

<?php if ( $slider_select &&  'layout-one' == $layout ) : ?>
	</div><!-- .testimonial_slider_wrap -->
	<div class="testimonial_slider_wrap">
<?php endif; ?>

<article id="post-2" class="post hentry post-demo has-post-thumbnail">
	<div class="hentry-inner">
		<div class="entry-container">
			<div class="entry-content">
				<h6>Verne has an original mind</h6>

				<p>We are enthused by the classes.The University offers a fantastic academic environment, seminars, interdisciplinary initiatives, as well as a remarkable library and sport facility.</p>
			</div>
		</div><!-- .entry-container -->		

		<div class="hentry-inner-header">
			<div class="testimonial-thumbnail post-thumbnail">
				<img alt="Benjamin Balazs" class="wp-post-image" src="<?php echo trailingslashit( esc_url( get_template_directory_uri() ) ); ?>assets/images/testimonial-2-80x80.jpg" />
			</div>

			<header class="entry-header">
				<h2 class="entry-title">Dzee Shah</h2>
				<p class="entry-meta"><span class="position">Front End Developer, ABC Pvt Ltd.</span></p>
			</header>
		</div><!-- .hentry-inner-header -->
	</div><!-- .hentry-inner -->
</article>

<?php if ( $slider_select ) : ?>
	</div><!-- .testimonial_slider_wrap -->
	<div class="testimonial_slider_wrap">
<?php endif; ?>

<article id="post-3" class="post hentry post-demo has-post-thumbnail">
	<div class="hentry-inner">
		<div class="entry-container">
			<div class="entry-content">
				<h6>Before I had time to respond</h6>

				<p>I can positively say the university has made me a better person. It has helped me develop a positive attitude towards my studies and discover more about myself. Teachers make sure every class is fun and interactive.</p></div>
		</div><!-- .entry-container -->		

		<div class="hentry-inner-header">
			<div class="testimonial-thumbnail post-thumbnail">
				<img alt="Song Jay" class="wp-post-image" src="<?php echo trailingslashit( esc_url( get_template_directory_uri() ) ); ?>assets/images/testimonial-3-80x80.jpg" />
			</div>

			<header class="entry-header">	
				<h2 class="entry-title">Song Jay</h2>
				<p class="entry-meta"><span class="position">Happiness Engineer	</span></p>
			</header>
		</div><!-- .hentry-inner-header -->	
	</div><!-- .hentry-inner -->
</article>

<?php if ( $slider_select &&  'layout-one' == $layout ) : ?>
	</div><!-- .testimonial_slider_wrap -->

	<div class="testimonial_slider_wrap">
<?php endif; ?>

<article id="post-4" class="post hentry post-demo has-post-thumbnail">
	<div class="hentry-inner">
		<div class="entry-container">
			<div class="entry-content">
				<h6>Time and work Effeciency Matters</h6>

				<p>I like the friendly atmosphere here and the fact the teachers are really close to the students. We are very supported in our studies. Some of the teachers are really kind and their way of teaching is really interesting very motivational.</p></div>
		</div><!-- .entry-container -->	

		<div class="hentry-inner-header">
			<div class="testimonial-thumbnail post-thumbnail">
				<img alt="Sophia Johns" class="wp-post-image" src="<?php echo trailingslashit( esc_url( get_template_directory_uri() ) ); ?>assets/images/testimonial-4-80x80.jpg" />
			</div>

			<header class="entry-header">	
				<h2 class="entry-title">Sophia Johns</h2>
				<p class="entry-meta"><span class="position">Content Writer</span></p>
			</header>
		</div><!-- .hentry-inner-header -->	
	</div><!-- .hentry-inner -->
</article>